## zzz-to-char 0.1.1

=== debian/changelog ===
zzz-to-char (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #841659)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 22 Oct 2016 00:48:18 +0500
