## zzz-to-char 0.1.2

=== debian/changelog ===
zzz-to-char (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:29:22 -0300

zzz-to-char (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
  * Bump copyright years
  * Don't pass --parallel to dh, compat is 10
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 13:03:24 +0500
