=== debian/control ===
Source: zzz-to-char
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/mrkkrp/zzz-to-char
Vcs-Browser: https://salsa.debian.org/emacsen-team/zzz-to-char
Vcs-Git: https://salsa.debian.org/emacsen-team/zzz-to-char.git

Package: elpa-zzz-to-char
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-avy
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: fancy version of `zap-to-char' command
 This package provides two new commands `zzz-to-char' and `zzz-up-to-char'
 which work like built-ins `zap-to-char' and `zap-up-to-char', but allow you
 quickly select exact character you want to “zzz” to.
 .
 The commands are minimalistic and often work like built-in ones when there is
 only one occurrence of target character (except they automatically work in
 backward direction too). You can also specify how many characters to scan from
 each side of point.
 .
 This package uses avy as a backend.
