## zzz-to-char 0.1.3

=== debian/changelog ===
zzz-to-char (0.1.3-3) unstable; urgency=medium

  * Add upstream metadata
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Jan 2021 15:11:11 +0500

zzz-to-char (0.1.3-2) unstable; urgency=medium

  * Apply recent upstream commits (Closes: #925945)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 29 Mar 2019 12:14:23 +0500

zzz-to-char (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * Migrate to dh 12
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Clean Depends
  * d/control: Drop emacs24 from Enhances
  * d/control: Drop Built-Using
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 29 Jan 2019 13:30:28 +0500
