=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: zzz-to-char
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/mrkkrp/zzz-to-char
 Vcs-Browser: https://salsa.debian.org/emacsen-team/zzz-to-char
 Vcs-Git: https://salsa.debian.org/emacsen-team/zzz-to-char.git
@@ -13,13 +14,9 @@
 Package: elpa-zzz-to-char
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacs,
-         elpa-avy
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs24
-Built-Using: ${misc:Built-Using}
+Enhances: emacs
 Description: fancy version of `zap-to-char' command
  This package provides two new commands `zzz-to-char' and `zzz-up-to-char'
  which work like built-ins `zap-to-char' and `zap-up-to-char', but allow you
