=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zzz-to-char-$1.tar.gz%" \
             https://github.com/mrkkrp/zzz-to-char/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
