## zzz-to-char 1.0.0

=== debian/changelog ===
zzz-to-char (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:48:22 +0900

zzz-to-char (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Drop patch applied upstream
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 21 Jun 2023 22:09:30 +0500
